package com.navinfo.outdoor.fragment;

import android.os.Bundle;
import android.view.View;
import android.widget.ImageView;

import com.navinfo.outdoor.R;
import com.navinfo.outdoor.base.BaseFragment;

/**
 * 提现记录：
 */
public class WithdrawalRecordFragment extends BaseFragment implements View.OnClickListener{

    private ImageView ivWithdraw;

    public static WithdrawalRecordFragment newInstance(Bundle bundle) {
        WithdrawalRecordFragment fragment = new WithdrawalRecordFragment();
        fragment.setArguments(bundle);
        return fragment;
    }
    @Override
    protected int getLayout() {
        return R.layout.withdrawal_record_fragment;
    }

    @Override
    protected void initView() {
        super.initView();
        ivWithdraw = findViewById(R.id.iv_withdraw);
        ivWithdraw.setOnClickListener(this);
    }

    @Override
    protected void initData() {
        super.initData();
    }

    @Override
    public void onClick(View v) {
        switch (v.getId()){
            case R.id.iv_withdraw:
                getActivity().finish();
                break;
        }
    }
}
